fieldLayouts:
  ee8162b8-63a8-49b8-a957-da14cd7a6c66:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 7655e7b8-1e48-42e2-8288-599a44515886
            warning: null
            width: 100
          -
            fieldUid: 964fc8e5-e521-4521-8c9a-1509f55e4250 # Image Alt
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 471fb783-b185-4590-a623-dd95e78faae2
            warning: null
            width: 100
        name: Content
        uid: 444f563b-e61d-4ed2-aad7-5a9e812fe3f1
fs: site
handle: site
name: Site
sortOrder: 2
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: ''
transformSubpath: /transforms
